#nexus-meta, 
#nexus-url-opt,
#nexus-narrative,
#nexus-narr-view,
#nexus-slogan {
  display: none;
}

#nexus-editor {
  position: relative;
  width: 900px;
  height: 600px;
  overflow: hidden;
  background: #ccc;
  box-shadow: 0 0 50px rgba(50,20,0,0.2) inset;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#nexus-editor.maximized {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  z-index: 1000;
}

#nexus-editor *:focus {
  outline: 0;
}

#nexus-welcome {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 300px;
  height: 240px;
  margin: -120px 0 0 -150px;
  background: #eee url('logo.png') no-repeat 50% 18px;
  border-radius: 15px;
  box-shadow: 1px 2px 25px -6px rgba(0,0,0,.4);
  cursor: pointer;
  z-index: 100;
}

#nexus-welcome:before {
  content: 'Welcome to NEXUS! Navigate through different user interfaces. Program NEXUS-embedded devices via a wireless optical interface. Explore, Design and Debug online all kinds of light equipment with no need in expensive hardware tools and redundant assembly coding. Program it yourself!';
  font: 12px/14px Arial;
  color: #555;
  position: absolute;
  left: 18px;
  right: 18px;
  bottom: 10px;
}

#nexus-caption {
  position: absolute;
  pointer-events: none;
  text-align: center;
  top: 15px;
  left: 80px;
  right: 80px;
  z-index: 10;
}

#nexus-caption p {
  position: static;
  display: inline-block;
  pointer-events: auto;
  text-align: left;
  text-transform: uppercase;
  font: bold 20px/22px Tahoma;
  margin: 0;
  padding: 2px 5px;  
  color: rgba(50,70,110,0.4);
  border-radius: 4px;
  box-shadow: 0 0 10px rgba(0,0,0,0.15) inset;
}

#nexus-meta-mark {
  position: absolute;
  pointer-events: none;
  right: 15px;
  bottom: 10px;
  z-index: 10;
  font: 10px/11px Tahoma;
  padding: 0;  
  color: rgba(50,70,110,0.4);
  text-transform: uppercase;
}

#nexus-meta-mark:after {
  content: '';
  position: absolute;
  width: 99px;
  height: 30px;
  background: url('logo-sm.png') no-repeat;
  top: -35px;
  right: 0;
}

#nexus-tools {
  position: absolute;
  padding: 0;
  top: 30px;
  bottom: 30px;
  left: 30px;
  z-index: 10;
  pointer-events: none;
}

#nexus-tools p {
  pointer-events: auto;
  position: relative;
  display: block;
  width: 32px;
  height: 32px;
  padding: 0;
  margin: 0 0 5px 0;
  border-radius: 5px;
  background: rgba(230,230,230,0.85) no-repeat center center;
  box-shadow: 0 0 10px rgba(0,0,0,0.1) inset;
}

#nexus-tools p:hover {
  background-color: rgba(160,195,220,0.85);
}

#nexus-tools p.active {
  position: relative;
  left: -2px;
  top: -2px;
  border: 2px solid #a00;
  margin-bottom: 1px;
}

#nexus-tools p.maximized {
  border: 2px solid #080;
  left: -2px;
  bottom: -2px;
}

#nexus-tools form {
  display: none;
}

#nexus-tools .tip {
  top: 5px;
  left: 40px;
  position: absolute;
  z-index: 100;
  padding: 5px 7px;
  width: 155px;
  background: #ffd;
  text-align: left;
  font: bold 11px/12px Arial;
  border-radius: 3px;
  box-shadow: 0 1px 10px 1px rgba(0,0,0,0.3);
  text-shadow: none;
}

#nexus-tools .tip b {
  font: bold 11px/12px Arial;
  text-transform: uppercase;
}

#nexus-tools .tip:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffd;
  left: -10px;
  top: 5px;
}  

p#nexus-tools-save { background-image: url('ico-save.png'); }
p#nexus-tools-load { background-image: url('ico-load.png'); }
p#nexus-tools-addnode { background-image: url('ico-node.png'); }
p#nexus-tools-1st { background-image: url('ico-1st.png'); }
p#nexus-tools-addnall { background-image: url('ico-nall.png'); }
p#nexus-tools-addnrb { background-image: url('ico-nrb.png'); }
p#nexus-tools-addlink { background-image: url('ico-link.png'); }
p#nexus-tools-connect { background-image: url('ico-conn.png'); }
p#nexus-tools-linkup { background-image: url('ico-linkup.png'); }
p#nexus-tools-sim { background-image: url('ico-sim.png'); }
p#nexus-tools-prog { background-image: url('ico-prog.png'); }
p#nexus-tools-max { background-image: url('ico-max.png'); position: absolute; bottom: 0; }

#nexus-tools-save .tip.error {
  background: #ffd url(/images/stop.png) no-repeat 5px center;
  padding-left: 47px;
}

#nexus-tools-save .tip.ok {
  background: #ffd url(/images/g.png) no-repeat 10px center;
  padding-left: 32px;
  width: 120px;
}

#nexus-tools-sim .tip.error:after {
  content: 'Define the first node to start the simulator';
}

#nexus-tools-load .tip:after {
  content: 'All not saved data will be lost, please confirm that you want to load a new diagram.';
}

#nexus-tools-load .tip {
  padding-bottom: 35px;
}

#nexus-tools-load .tip .button {
  position: absolute;
  left: 5px;
  right: 5px;
  bottom: 5px;
  font: bold 11px/20px Tahoma;
  text-align: center;
  height: 20px;
}

#prog {
  position: fixed;
  width: 500px;
  height: 500px;
  top: 50%;
  left: 50%;
  margin: -250px 0 0 -250px;
  z-index: 50000;
}


#nexus-diagram {
  position: absolute;
  top: 0;
  left: 0;
  width: 3000px;
  height: 3000px;
  background: #fff;
  box-shadow: 0 0 6px rgba(0,0,0,.15);
  border-radius: 3px;
  border: 1px solid #aaa;
}

.nexus-link {
  stroke: #568; 
  stroke-width: 1; 
  fill: none;
}

#nexus-link-arr path {
  stroke-width: 0;
  fill: #568;
}

.nexus-linknum {
  font: 8px "Tahoma";
  fill: #c00;
}

.nexus-node { /*dummy*/
  position: absolute;
  margin: 15px 0 0 0;
  padding: 0;
  pointer-events: none;
  cursor: pointer;
  z-index: 1;
}

.nexus-node * {
  pointer-events: auto;
}

.nexus-node p { /*editable*/
  position: relative;
  left: -50%;
  margin: 0;
  padding: 0 2px;
  text-align: left;
  font: bold 10px/10px Tahoma;
  color: #000;
  background: rgba(255,255,255,.5);
  box-shadow: 0 0 4px 2px rgba(255,255,255,.5);
}

.nexus-node:after {
  content: '';
  position: absolute;
  pointer-events: auto;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  border: 5px solid #fff;
  background: #000;
  top: -25px;
  left: -10px;
}

.nexus-node.active:after {
  background: #f00;
  border-color: #f00;
}

.nexus-node.initial:after {
  border-radius: 7px;
}

.nexus-node.initial:before {
  content: '#1';
  position: absolute;
  color: rgba(0,0,0,.5);
  font: 10px/10px Tahoma;
  top: -35px;
  left: 10px;
}

.nexus-node-all,
.nexus-node-rollback {
  position: absolute;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: #fff;
  border-radius: 10px;
  margin: -10px 0 0 -10px;
  z-index: 1;
}

.nexus-node-all.active,
.nexus-node-rollback.active {
  background: #f00;
}

.nexus-node-all:after {
  content: '∀';
  position: absolute;
  top: 1px;
  left: 0;
  font: 22px/22px Arial;
  color: #000;
}

.nexus-node-rollback:after {
  content: 'Rollback';
  position: absolute;
  top: 4px;
  left: -12px;
  width: 100px;
  overflow: hidden;
  white-space: nowrap;
  font: bold 10px/10px Tahoma;
  color: #800;
}

.nexus-node b {
  top: -40px;
  left: 10px;
}

.nexus-node-all b {
  top: -18px;
  left: 23px;
}

.nexus-node-rollback b {
  top: -18px;
  right: -40px;
}

.ctrl-del {
  display: block;
  position: absolute;
  height: 15px;
  font: bold 10px/15px Tahoma;
  color: #fff;
  text-transform: uppercase;
  padding: 0 3px 0 15px;
  cursor: pointer;
  border-radius: 2px;
  background: #a20 url(/images/cls.gif) no-repeat -15px 0;
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  z-index: 5;
}

.ctrl-del em {
  display: none;
  position: absolute;
  font: bold 10px/15px Tahoma;
  color: #fff;
  text-transform: uppercase;
  padding: 0 3px;
  cursor: pointer;
  border-radius: 2px;
  background: #282;
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  z-index: 5;
}

.nexus-stat {
  position: absolute;
  display: block;
  cursor: pointer;
  list-style: none;
  padding: 0;
  margin: 0;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  border: 0px solid #acd;
  min-width: 10px;
  min-height: 10px;
  background: #ddd;
  overflow: hidden;
  z-index: 2;
}

.nexus-stat li {
  display: block;
  padding: 0 2px;
  margin: 0;
  background: #acd;
  overflow: hidden; /*bg fill hack*/
}

.nexus-stat li.nexus-act {
  background: #fea;
}

.nexus-stat li i {
  display: inline-block;
  font: 10px/11px Tahoma;
  color: #000;
  text-transform: capitalize;
  padding: 1px 2px;
}

.nexus-stat.editmode li i:hover {
  background: rgba(255,255,255,.5);
  border-radius: 2px;
}

.nexus-stat.editmode li i.active {
  position: relative;
  background: #fff;
  border-radius: 2px;
}

.nexus-stat.editmode li i.active:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  height: 4px;
  bottom: -3px;
  background: #fff;
}

.nexus-stat:hover {
  z-index: 5;
}

.nexus-stat.editmode i {
  padding: 3px 5px;
}

.nexus-stat .del-line,
.nexus-stat .box-caption b {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 1px 0 0 5px;
  border-radius: 2px;
  font: 10px/13px Tahoma;
  color: #000;
  text-align: center;
  background: rgba(255,255,255,.7) url(/images/cls.gif) no-repeat 0 0;
  position: relative;
}

.nexus-stat .del-line,
.nexus-stat .box-caption b {
  float: right;
}

.nexus-stat .box-caption em {
  display: none;
  position: absolute;
  font: bold 10px/15px Tahoma;
  color: #fff;
  text-transform: uppercase;
  padding: 0 5px;
  border-radius: 2px;
  background: #171;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
}

.nexus-stat .del-line:hover,
.nexus-stat .box-caption b:hover {
  background: #900 url(/images/cls.gif) no-repeat -15px 0;
}

.nexus-stat .box-caption {
  text-align: left;
  padding: 1px 2px;
  background: #9bc;
  border-bottom: 1px solid rgba(0,0,0,.15);
  min-width: 120px;
}

.nexus-stat .box-caption big {
  display: inline-block;
  vertical-align: top;
  font: 10px/15px Tahoma;
  height: 15px;
  color: #000;
  padding: 0 8px 0 20px;
  margin: 1px;
  border-radius: 2px;
  background: rgba(255,255,255,.7) url(/images/g.png) no-repeat 4px 2px;
  text-transform: capitalize;
}

.nexus-stat .box-caption span {
  display: inline-block;
  vertical-align: top;
  width: 15px;
  height: 15px;
  margin: 1px;
  border-radius: 2px;
  padding: 0;
  background: rgba(255,255,255,.7) no-repeat 2px 2px;
}

.nexus-stat .box-caption span.active {
  width: 13px;
  height: 13px;
  margin: 0;
  border: 2px solid #a00;
  background-position: 1px 1px;
  border-radius: 3px;
}

.nexus-stat .box-caption span.select-src {
  background-image: url(ico-srcn.png);
}

.nexus-stat .box-caption span.select-dst {
  background-image: url(ico-dstn.png);
}

.nexus-stat .box-caption big:hover,
.nexus-stat .box-caption span:hover {
  background-color: #fff;
}

.nexus-stat .add-cond,
.nexus-stat .add-act {
  font: 10px/15px Tahoma;
  text-transform: capitalize;
  text-align: left;
  padding: 0 5px;
  min-width: 80px;
}

.nexus-stat .add-act {
  background: #fea;
}

.nexus-stat .add-cond:hover,
.nexus-stat .add-act:hover {
  font-weight: bold;
}

.nexus-stat .opt-select {
  display: block;
  list-style: none;
  padding: 3px;
  margin: 2px 0;
  background: #fff;
  max-width: 300px;
  white-space: normal;
  border-radius: 2px;
  overflow: hidden;
}

.nexus-stat .opt-select li {
  font: 10px/15px Tahoma;
  float: left;
  margin: 0;
  padding: 0 2px;
  background: #fff;
  width: 70px;
  overflow: hidden;
  border-radius: 2px;
  text-transform: capitalize;
  text-align: center;
}

.nexus-cond .opt-select li:hover {
  background: #acd !important;
}

.nexus-act .opt-select li:hover {
  background: #fea !important;
}

.nexus-stat .opt-select li.sel {
  font-weight: bold;
}






/* --------- sim styles ------------ */
.nexus-node.sim-active:after {
  border-color: #0a0;
}

#nexus-sim {
  position: absolute;
  width: 253px;
  top: 15px;
  right: 15px;
  padding: 5px 2px 2px 5px;
  z-index: 2000;
  background: rgba(140,140,140,0.85);
  border-radius: 5px;
}

#nexus-sim i.button {
  position: absolute;
  top: 5px;
  right: 5px;
  height: 17px;
  font: bold 11px/16px Tahoma;
  text-transform: uppercase;
  border-radius: 1px;
}

#nexus-sim.real-mode i.button {
  display: none;
}

#nexus-sim b.button {
  display: block;
  float: left;
  width: 128px;
  height: 16px;
  font: bold 10px/14px Tahoma;
  text-transform: capitalize;
  text-align: center;
  margin: 0px 63px 3px 60px;
  padding: 0;
}

#nexus-sim-id {
  position: absolute;
  top: 5px;
  left: 5px;
  height: 18px;
  font: bold 11px/17px Tahoma;
  padding: 0 6px;
  color: #fff;
  background: #444447;
}

.real-mode #nexus-sim-id {
  display: none;
}

#nexus-sim .tip {
  display: none;
}

#nexus-sim.real-mode .tip {
  display: block;
  top: -160px;
  left: 10px;
  position: absolute;
  padding: 7px 10px;
  width: 155px;
  background: #ffd;
  text-align: left;
  font: bold 12px/15px Tahoma;
  border-radius: 3px;
  box-shadow: 0 1px 10px 1px rgba(0,0,0,0.3);
  text-shadow: none;
}

#nexus-sim.real-mode .tip:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top-color: #ffd;
  right: 20px;
  bottom: -19px;
}  

#nexus-sim.real-mode .tip:after {
  content: 'This is a simulation program which gives you a chance to try this torch before you buy it. You can also check and download alternative user interfaces or even create your own! Push the button to start!';
}

.real-mode #nexus-narr-view {
  display: block;
  position: fixed;
  overflow: hidden;
  top: 15px;
  left: 15px;
  bottom: 15px;
  padding: 0;
  background: #333;
  border-radius: 3px;
  box-shadow: 5px 0 20px #000;
}

.real-mode #nexus-narr-view .button {
  position: absolute;
  line-height: 22px;
  height: 22px;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  text-align: center;
}

.real-mode #nexus-narr-view .button:before {
  content: '';
  position: absolute;
  top: -1px;
  left: -1px;
  bottom: -1px;
  right: -1px;
  box-shadow: 0 0 0 5px rgba(0,0,0,.7);
}

.real-mode #nexus-narr-view .scrollbar {
  display: none;
  position: absolute;
  width: 6px;
  right: 2px;
  border-radius: 3px;
  background: rgba(0,0,0,.5);
  pointer-events: none;
}

.real-mode #nexus-narrative {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  cursor: pointer;
}

.sim-controls {
  display: block;
  padding: 0;
  margin: 0;
}

.real-mode .sim-controls {
  position: fixed;
  width: 253px;
  right: 15px;
  bottom: 15px;
  padding: 5px 2px 2px 5px;
  background: #000;
  border-radius: 5px;
}

.sim-module {
  position: relative;
  float: left;
  margin: 0 3px 3px 0;
  background: #444447;
  border-radius: 3px;
  overflow: hidden;
  font: bold 11px/14px Tahoma;
  color: #fff;
}

.sim-module ul,
.sim-module li {
  list-style: none;
  padding: 0;
  margin: 0;
}

#nexus-sim-mode {
  height: 200px;
  width: 250px;
  background: #000;
}

.real-mode #nexus-sim-mode {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  padding: 0;
  margin: 0;
  border-radius: 0;
}

.real-mode #nexus-sim-mode:after {
  content: '';
  position: absolute;
  width: 99px;
  height: 30px;
  background: url('logo-sm.png') no-repeat;
  right: 70px;
  top: 20px;
}

#nexus-sim-mode.err:after {
  content: 'To see the brightness animation use this tool with a modern filter-enabled browser like Chrome, Safari or Opera';
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 10px;
  font: 11px/13px Tahoma;
  color: #fff;
  background: #444447 url('/images/stop.png') no-repeat 5px 5px;
  border-radius: 2px;
  padding: 4px 4px 6px 45px;
}

.real-mode #nexus-sim-mode.err:after {
  top: 40%;
  left: 50%;
  right: auto;
  bottom: auto;
  width: 160px;
  height: 60px;
  margin-left: -104px;
  border: 3px solid #800;
}

#nexus-sim-mode b {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -moz-filter: brightness(0);
  -webkit-filter: brightness(0);
  -o-filter: brightness(0);
  -ms-filter: brightness(0);
  filter: brightness(0);  
  background: #000 url('sim/mode.png') no-repeat;
}

.real-mode #nexus-sim-mode b {
  background: #000 url('sim/fullscr.jpg') no-repeat 50% 50%;
  background-size: auto 100%;
}

#nexus-sim-mode .narr {
  position: absolute;
  overflow: hidden;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  font: bold 12px/18px Tahoma;
  color: #fff;
  background: rgba(0,0,0,0.5);
}

.real-mode #nexus-sim-mode .narr {
  font: bold 16px/24px Tahoma;
  bottom: 10px;
}

#nexus-sim-mode ul {
  position: absolute;
  top: 0;
  right: 75px;
  left: 75px;
  background: #444447;
}

.real-mode #nexus-sim-mode ul {
  display: none;
}

#nexus-sim-mode li {
  display: none;
  padding: 2px 0;
  text-align: center;
  text-transform: capitalize;
}

#nexus-sim-mode li:first-child {
  display: block;
}

#nexus-sim-mode li:before {
  content: 'Output: ';
  font-weight: normal;
}
  
#nexus-sim-mode i {
  position: absolute;
  width: 40px;
  height: 40px;
  left: 5px;
  bottom: 20px;
  background: url('sim/ico-realmod.png') no-repeat 0 0;
  cursor: pointer;
  border-radius: 1px;
  opacity: .3;
}

#nexus-sim-mode i:hover {
  opacity: 1;
}

.real-mode #nexus-sim-mode i {
  left: auto;
  bottom: auto;
  right: 15px;
  top: 15px;
}

#nexus-sim-mode .title {
  display: none;
}

.real-mode #nexus-sim-mode .title {
  display: block;
  position: absolute;
  top: 10px;
  left: 50%;
  right: auto;
  margin-left: -200px;
  width: 400px;
  overflow: hidden;
  text-align: center;
  font: bold 24px/34px Tahoma;
  color: #ccc;
  background: rgba(0,0,0,.5);
  text-transform: capitalize;
}

.real-mode #nexus-sim-mode .title:after {
  content: 'This beamshot is a computer simulation of the selected mode based on the most\Apopular configurations. Your personal experience may vary, depending on the\ALED brand, the color temperature and the optics configuration.';
  text-transform: none;
  white-space: pre;
  display: block;
  font: 10px/10px Tahoma;
  padding: 5px 20px;
  color: rgba(255,255,255,.2);
}

#nexus-sim-auxled {
  width: 70px;
  height: 40px;
  background: #000 url('sim/auxled.png') no-repeat 0 0; 
  padding: 10px 5px 0 65px;
  text-align: center;
  text-transform: capitalize;
  font-weight:: bold;
}

#nexus-sim-auxled:before {
  content: 'Aux. light\A';
  white-space: pre;
  font-weight: normal;
}

#nexus-sim-timer {
  width: 107px;
  height: 40px;
  padding: 10px 0 0 0;
  text-align: center;
  text-transform: capitalize;
  font-weight: bold;
}

#nexus-sim-timer:before {
  content: 'Timer\A';
  white-space: pre;
  font-weight: normal;
}

#nexus-sim-buttons {
  text-align: center;
  width: 250px;
}

#nexus-sim-buttons li {
  display: none;
  margin: 3px;
  text-align: center;
  text-transform: uppercase;
}

#nexus-sim-buttons li:first-child {
  display: inline-block;
  width: 130px;
}

#nexus-sim.expert-mode #nexus-sim-buttons li {
  display: inline-block;
  width: 72px;
}

.sim-module.sim-slider {
  width: 250px;
  height: 24px;
  text-align: center;
  text-transform: uppercase;
  font: bold 12px/22px Tahoma;
  color: rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  padding: 0;
  box-shadow: 1px 1px 1px rgba(0,0,0,.3) inset;
  overflow: hidden;
}

.sim-module.sim-slider .button {
  position: absolute !important; /*jq hack*/
  width: 40px;
  height: 20px;
  margin: 1px;
  font: bold 11px/20px Tahoma;
}

.sim-module.sim-slider .button * {
  display: none;
}

#nexus-sim-amblight {
  display: none;
}

.expert-mode #nexus-sim-amblight {
  display: block;
}

#nexus-sim-reflight {
  display: none;
}

.expert-mode #nexus-sim-reflight {
  display: block;
}

#nexus-sim-flash {
  display: none;
  width: 250px;
  font: 10px/11px Tahoma;
  color: #aaa;
}

.expert-mode #nexus-sim-flash {
  display: block;
}

#nexus-sim-flash .flash-bits li {
  position: relative;
  float: left;
  width: 31px;
  height: 22px;
  padding: 2px 0;
  margin: 0;
  text-align: center;
}

#nexus-sim-flash .flash-bits li:before {
  content: '';
  position: absolute;
  width: 9px;
  height: 9px;
  border-radius: 3px;
  border: 1px solid #666;
  bottom: 2px;
  left: 10px;
  background: #333;
  box-shadow: 1px 1px 5px rgba(0,0,0,.3) inset;
}

#nexus-sim-flash .flash-bits li.on:before {
  background: #8f8;
  border-color: #464;
}

#nexus-sim-flash .flash-slots {
  clear: both;
  display: block;
}

#nexus-sim-flash .slot {
  float: left;
  padding: 2px 4px 4px 4px;
  width: 54px;
  text-align: center;
  text-transform: capitalize;
}

#nexus-sim-flash .slot .param {
  display: block;
  border-radius: 3px;
  border: 1px solid #666;
  background: #333;
  box-shadow: 1px 1px 5px rgba(0,0,0,.3) inset;
  font-weight: bold;
  color: #fff;
  overflow: hidden;
}

#nexus-sim-flash .slot .param li {
  display: none;
}

#nexus-sim-flash .slot .param li:first-child {
  display: block;
}

#nexus-sim-shutdown {
  width: 242px;
  padding: 3px 4px;
  text-align: center;
  text-transform: capitalize;
  font: bold 11px/14px Tahoma;
  color: #999;
}

#nexus-sim-shutdown.active {
  color: #fff;
}

#nexus-sim-shutdown .button {
  position: relative;
  float: left;
  height: 30px;
  background-image: url('ico-pow.png');
  background-position: 0 -2px;
  padding-left: 32px; 
}

#nexus-sim-shutdown .button:after {
  content: '';
  position: absolute;
  top: -1px;
  right: -18px;
  width: 12px;
  height: 12px;
  border-radius: 7px;
  border: 1px solid #262;
  background: #8f8;
  box-shadow: 1px 1px 5px rgba(0,0,0,.3) inset;
}

#nexus-sim-shutdown.active .button:after {
  background: #333;
  border-color: #666;
}

#nexus-sim-shutdown p {
  display: block;
  float: right;
  padding: 0;
  margin: 0;
  width: 100px;
  overflow: hidden;
}

#nexus-sim-shutdown p:before {
  display: block;
  content: 'Shutdown time';
  font-weight: normal;
  line-height: 16px;
}

#nexus-sim-motion {
  display: none;
  padding: 3px 0;
  width: 250px;
  text-align: center;
}

.expert-mode #nexus-sim-motion {
  display: block;
}

#nexus-sim-motion .button {
  height: auto;
  font: bold 11px/16px Tahoma;
  padding: 0 30px;
  text-transform: capitalize;
}

